SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Cerberus Helpdesk Vendors:   WebGroup Media
Cerberus Helpdesk 'ticket_id' Parameter Reuse Lets Remote Users Obtain Potentially Sensitive Information
SecurityTracker Alert ID:  1016976
SecurityTracker URL:  http://securitytracker.com/id/1016976
CVE Reference:   CVE-2006-4539   (Links to External Site)
Date:  Oct 4 2006
Impact:   Disclosure of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  Exploit Included:  Yes  
Version(s): 3.2
Description:   A vulnerability was reported in Cerberus Helpdesk. A remote user can view potentially sensitive information.

The software's ticket tracking implementation incorrectly reuses the 'ticket_id' parameter. A remote user can supply a specially crafted value to potentially view information from other tickets on the system.

Impact:   A remote user can view potentially sensitive information from other tickets on the target system.
Solution:   The vendor has issued a fixed version (3.2.1), available at:

http://www.cerberusweb.com/downloads_helpdesk.php

The WebGroup Media advisory is available at:

http://www.cerberusweb.com/devblog/index.php?p=96

Vendor URL:  www.cerberusweb.com/devblog/index.php?p=96 (Links to External Site)
Cause:   Access control error, State error
Underlying OS:  Linux (Any), UNIX (Any), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2022, SecurityGlobal.net LLC